# Generated by Django 3.1.2 on 2020-10-27 06:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaire', '0003_auto_20201027_0611'),
    ]

    operations = [
        migrations.AlterField(
            model_name='questionnaire',
            name='participant',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.RESTRICT, related_name='questionnaires', to='questionnaire.participant'),
            preserve_default=False,
        ),
    ]
